﻿<%@ Page Title="" Language="C#" MasterPageFile="~/MobilePhone.master" AutoEventWireup="true" CodeFile="Vodafone-TandC.aspx.cs" Inherits="Vodafone_TandC" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="Server">
    <style type="text/css">
        .style1
        {
            width: 169px;
        }
    </style>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="Server">
<asp:Table width="100%" cellspacing="1" cellpadding="1" runat="server">
  <asp:TableRow>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top">
    <div id="sub-nav" style="height: 604px" >
		<a href="Vodafone-TandC.aspx">Vodafone Terms & Conditions</a>
		<a href="Three-TandC.aspx">Three Network Terms & Conditions</a>
		<a href="02-TandC.aspx">02 Terms & Conditions</a>
		<a href="EE-TandC.aspx">EE Terms & Conditions</a>
		<a href="Tmobile-TandC.aspx">T-Mobile Terms & Conditions</a>
	</div>
    </asp:TableCell>
    <asp:TableCell width="100%" HorizontalAlign="center" VerticalAlign="top" CssClass="terms">

<h1>Terms &amp; Conditions</h1>

<h2>Vodafone Contract Terms & Conditions General</h2> 

<p>1. All prices include VAT, which will be charged where applicable, unless otherwise stated.</p>  
<p>2. Prices and promotions are correct at time of going to press, but may change at any time. We will inform our customers of changes to their price plan in line with their airtime agreement.</p>  
<p>3. Prices and information apply for pay monthly services where Vodafone Limited is the Service Provider. Other Service Providers may have different prices and terms. </p>

<h2>Your connection with Vodafone </h2>

<p>4. Connections include a SIM card and are subject to status and signature of an airtime agreement. The agreement will be for a minimum term of 12 months, during which time you must pay the monthly line rental and other charges.</p>  
<p>5. You may change your price plan for free at any time.</p>  
<p>6. Itemised bills list each chargeable call (including GPRS) and messages (picture and text messages) made. For new airtime agreements, this service costs £1.50 a month. </p>
<p> 7. If you prefer not to set up a direct debit to pay your monthly charges, a monthly fee of £3.53 is charged.</p>  
<p>8. If you are on a Vodafone Business price plan or on another price plan that you use for business purposes, you will be treated as a business user not as a consumer, even if some calls are made for personal use. </p> 

<h2>Calls from your Vodafone mobile </h2>

<p>9. Daytime rates apply 8am-7pm, Monday to Friday. Evening rates apply 7pm-8am, Mon. to Fri. Weekend rates apply all day Saturday and Sunday. </p>
<p>10. All prices except roaming prices are for calls made from within the UK.  </p>
<p>11. There is no charge for calls that are not answered, but in some cases charges are made by a network for recorded announcements.  </p>
<p>12. The minimum call charge for voice, WAP and data calls on Anytime, Daytime and Evening & Weekend plans is 5p. For all other pay plans the minimum charge for a voice or WAP call is 1p. and for a data call 5p. </p>
<p>13. Calls are charged by the second, except some roaming calls. Individual calls are charged excluding VAT and rounded up or down to the nearest tenth of a penny (0.05p and above being rounded up). The total of all calls and other charges on your monthly bill is then rounded down to the nearest penny and VAT added.  </p>

<h2>Calls to your Vodafone mobile </h2>

<p>14. You are not charged for receiving calls to your Vodafone mobile phone number unless you are roaming on a foreign network. You will be charged for the international leg of calls to your Vodafone mobile phone number received while you are abroad. </p> 

<p>15. The charges for calls to your Vodafone mobile phone number from a fixed line or other mobile network are set by the other network operator. The standard charges made by BT for a call from a BT fixed line to a Vodafone mobile phone number are: Daytime (Mon-Fri 8am-6pm) 19.93p, Evening (Mon-Fri 6pm-8am) 10.22p and weekend (all day Saturday and Sunday) 3.98p. Total call charges are rounded and VAT added in accordance with BT's current policy. BT's minimum call charge is 5p. Different prices apply to BT discount schemes, BT Public Payphone calls, BT Chargecard cards and calls made via the operator. </p> 

<h2>Text messages, MMS, WAP and GPRS </h2>

<p>16. You are not charged for receiving text and picture messages, except for reverse charged messages and when roaming on some networks. Reverse charged messages should only be sent to you with your permission as part of a service you are buying.  </p> 
<p> 17. A standard text message contains up to 160 characters. Some handsets allow you to send messages of more than 160 characters, in which case the message will be divided into the number of messages of 160 characters required to convey the message and each such message will be charged at the standard text message rate. Standard text message prices exclude premium rate, international, roaming, reverse charged and long text messages. Only standard text messages are included in price plans with inclusive text messages.</p>   
<p> 18. Using Vodafone MMS you can send long text messages and picture messages. A long text message is limited to a maximum size of 1.5kb (usually about 500 characters although some handsets have a minimum message size greater than this). A picture message is a message between 1.5001Kb and 30kb.</p> 
 <p>  19. Prices for WAP calls are for calls made to the Vodafone WAP Gateway number 07836 900808.  
 <p>  20. To access WAP or the Internet by GPRS, you must be connected to a GPRS price plan. GPRS price plans (including one with no monthly charge) are available with all normal price plans. Anytime, Daytime and Evening & Weekend plans include GPRS. </p> 

<h2>Try Me Bundles and Half Price Extra Packs</h2> 

<p>21. Try Me bundles will be subject to change at Vodafone's discretion. </p> 
<p> 22. Try Me bundles and Half Price Extra Packs will not be carried over to the following month. </p> 

<h2>International and Roaming services </h2>

<p>23. International and roaming services are subject to status. Roaming charges may vary according to the foreign network and exchange rates and may include minimum charges. </p> 
<p> 24. If you send a text message while abroad, you are charged by the foreign network and by Vodafone Limited. Vodafone Limited apply your normal rate or inclusive text message eligibility for that text message.</p> 
<p> 25. If you use GPRS while abroad, the usage is not eligible for GPRS bundles</p>   
    </asp:TableCell>
    </asp:TableRow>
</asp:Table>
</asp:Content>

