﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Admin/Admin.master" AutoEventWireup="true" CodeFile="MobilePhone.aspx.cs" Inherits="Admin_MobilePhone" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="Server">
<asp:Button ID="btnAddNewMobilePhone" Text="Add New Mobile Phone" runat="server" 
            onclick="btnAddNewMobilePhone_Click" />
    <asp:DataList ID="dlMobilePhone" runat="server" DataKeyField="MobilePhoneID" OnItemCommand="dlMobilePhone_ItemCommand"  Width="100%">
     <HeaderTemplate>
      <asp:Table width="100%"  cellspacing="1" cellpadding="1" runat="server">
      <asp:TableRow>
        <asp:TableCell width="10%" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><h5><span class="highlight">ID</span></h5></asp:TableCell>
        <asp:TableCell width="60%" HorizontalAlign="left" VerticalAlign="top" CssClass="bgcolor4"><h5><span class="highlight">Mobile Phone Model</span></h5></asp:TableCell>
        <asp:TableCell width="10%" HorizontalAlign="left" VerticalAlign="top" CssClass="bgcolor4"><h5><span class="highlight">Price</span></h5></asp:TableCell>
        <asp:TableCell width="10%" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><h5><span class="highlight">Image</span></h5></asp:TableCell>
        <asp:TableCell width="10%" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><h5><span class="highlight">View</span></h5></asp:TableCell>
      </asp:TableRow>
      </asp:Table>

     </HeaderTemplate>
     <ItemTemplate>
    <asp:Table runat="server" Width="100%" HorizontalAlign="center" VerticalAlign="top" CssClass="tablespacing">
     <asp:TableRow>
        <asp:TableCell width="10%" HorizontalAlign="center" VerticalAlign="middle" CssClass="bgcolor4"><p><%# DataBinder.Eval(Container.DataItem, "MobilePhoneID")%></p></asp:TableCell>
        <asp:TableCell width="60%" HorizontalAlign="left" VerticalAlign="middle" CssClass="bgcolor4"><p><%# DataBinder.Eval(Container.DataItem, "MobilePhoneModel")%></p></asp:TableCell>
        <asp:TableCell width="10%" HorizontalAlign="center" VerticalAlign="middle" CssClass="bgcolor4"><p>£<%# DataBinder.Eval(Container.DataItem, "MobilePhonePrice")%></p></asp:TableCell>
        <asp:TableCell width="10%" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><p><img src='MobilePhoneImage.aspx?ID=<%# DataBinder.Eval(Container.DataItem, "MobilePhoneID")%>' alt='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneModel")%>' width="67" height="73" border="1" /></p></asp:TableCell>
        <asp:TableCell width="10%" HorizontalAlign="center" VerticalAlign="middle" CssClass="bgcolor4"><p><asp:LinkButton ID="lbnView" runat="server" Text="View" CommandName="View" /></p></asp:TableCell>
    </asp:TableRow>
    </asp:Table>

     </ItemTemplate>


        </asp:DataList>
    <asp:FormView ID="frmMobilePhone" runat="server" DefaultMode="Insert"
         
        OnItemCommand="frmMobilePhone_ItemCommand"
        OnItemInserting="frmMobilePhone_ItemInserting"
        OnItemUpdating="frmMobilePhone_ItemUpdating"
        OnModeChanging="frmMobilePhone_ModeChanging"
        Visible="false"
        Width="100%"
    >
    <InsertItemTemplate>
    <asp:Table width="100%" border="1" cellspacing="0" cellpadding="0" runat="server">
  <asp:TableRow>
    <asp:TableCell ColumnSpan="2" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor5"><h3>Add Mobile Phone Information</h3></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Model:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:TextBox ID="txtMobilePhoneModel" runat="server" /></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Picture:</asp:TableCell>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:FileUpload ID="fupMobilePhonePicture" runat="server" /></asp:TableCell>
  </asp:TableRow>
        <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Price:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">£<asp:TextBox ID="txtMobilePhonePrice" runat="server" /></asp:TableCell>
  </asp:TableRow>
     <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Features:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:TextBox ID="txtMobilePhoneFeatures" TextMode="MultiLine" Height="20px" runat="server" /></asp:TableCell>
  </asp:TableRow>
    <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Overview:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:TextBox ID="txtMobilePhoneDescription" runat="server" TextMode="MultiLine" Height="20px" /></asp:TableCell>
  </asp:TableRow>
    <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Display on Home Page:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:CheckBox ID="chkMobilePhoneHome" runat="server" /></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Is On Deal:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:CheckBox ID="chkMobilePhoneDeal" runat="server" /></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">&nbsp;</asp:TableCell>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:Button ID="btnAdd" Text="Add" runat="server" CommandName="Add" />  <asp:Button ID="btnExit" Text="Exit and Return to Main View All" runat="server" CommandName="Exit" /></asp:TableCell>
  </asp:TableRow>
</asp:Table>


    </InsertItemTemplate>
    <EditItemTemplate>
<asp:Table width="100%" border="1" cellspacing="0" cellpadding="0" runat="server">
  <asp:TableRow>
    <asp:TableCell ColumnSpan="2" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor5"><h3>Update Mobile Phone Information</h3></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone ID:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:Label ID="lblMobilePhoneID" runat="server" Text='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneID")%>' /></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Model:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:TextBox ID="txtMobilePhoneModel" runat="server" Text='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneModel")%>' /></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Picture:</asp:TableCell>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">
    <img src='MobilePhoneImage.aspx?ID=<%# DataBinder.Eval(Container.DataItem, "MobilePhoneID")%>' alt='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneModel")%>' width="67" height="73" border="1" />
    <br />
    <asp:FileUpload ID="fupMobilePhonePicture" runat="server" /></asp:TableCell>
  </asp:TableRow>
        <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Price:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">£<asp:TextBox ID="txtMobilePhonePrice" runat="server" Text='<%# DataBinder.Eval(Container.DataItem, "MobilePhonePrice")%>'/></asp:TableCell>
  </asp:TableRow>
     <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Features:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:TextBox ID="txtMobilePhoneFeatures" TextMode="MultiLine" Height="20px" runat="server" Text='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneFeatures")%>'/></asp:TableCell>
  </asp:TableRow>
    <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Overview:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:TextBox ID="txtMobilePhoneDescription" runat="server" TextMode="MultiLine" Height="20px" Text='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneDescription")%>'/></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Display on Home Page:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">
    <asp:HiddenField ID="hfMobilePhoneHome" Value='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneHome")%>' runat="server" />
    <asp:CheckBox ID="chkMobilePhoneHome" runat="server" /></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Is On Deal:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">
    <asp:HiddenField ID="hfMobilePhoneDeal" Value='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneDeal")%>' runat="server" />
    <asp:CheckBox ID="chkMobilePhoneDeal" runat="server" /></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">&nbsp;</asp:TableCell>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:Button ID="btnUpdate" Text="Update" runat="server" CommandName="Update" />  <asp:Button ID="btnExit" Text="Exit and Return to Main View All" runat="server" CommandName="Exit" /></asp:TableCell>
  </asp:TableRow>
</asp:Table>

    
    </EditItemTemplate>
    <ItemTemplate>
    <asp:Table width="100%" border="1" cellspacing="0" cellpadding="0" runat="server">
  <asp:TableRow>
    <asp:TableCell ColumnSpan="2" HorizontalAlign="center" VerticalAlign="top" CssClass="color5" >View Mobile Phone Information</asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone ID:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:Label ID="lblMobilePhoneID" runat="server" Text='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneID")%>' /></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Model:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><%# DataBinder.Eval(Container.DataItem, "MobilePhoneModel")%></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Picture:</asp:TableCell>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><img src='MobilePhoneImage.aspx?ID=<%# DataBinder.Eval(Container.DataItem, "MobilePhoneID")%>' alt='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneModel")%>' width="150" height="150" border="1" /></asp:TableCell>
  </asp:TableRow>
        <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Price:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">£<%# DataBinder.Eval(Container.DataItem, "MobilePhonePrice")%></asp:TableCell>
  </asp:TableRow>
     <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Features:</asp:TableCell>
    <asp:TableCell width="900" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><%# DataBinder.Eval(Container.DataItem, "MobilePhoneFeatures")%></asp:TableCell>
  </asp:TableRow>
    <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Mobile Phone Overview:</asp:TableCell>
    <asp:TableCell width="817"  height="164" HorizontalAlign ="left" VerticalAlign="top" CssClass="bgcolor4"><%# DataBinder.Eval(Container.DataItem, "MobilePhoneDescription")%></asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
  
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Display on Home Page:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"> <asp:HiddenField ID="hfMobilePhoneHome" Value='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneHome")%>' runat="server" />
    <asp:Label ID="lblMobilePhoneHome" runat="server" Text='' />
    </asp:TableCell>
  </asp:TableRow>
  <asp:TableRow>
    <asp:TableCell width="164" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">Is On Deal:</asp:TableCell>
    <asp:TableCell width="417" HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">
     <asp:HiddenField ID="hfMobilePhoneDeal" Value='<%# DataBinder.Eval(Container.DataItem, "MobilePhoneDeal")%>' runat="server" />
    <asp:Label ID="lblMobilePhoneDeal" runat="server" Text='' />
     
     </asp:TableCell>
  </asp:TableRow>

  <asp:TableRow>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4">&nbsp;</asp:TableCell>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top" CssClass="bgcolor4"><asp:Button ID="btnAdd" Text="Add New Mobile Phone" runat="server" CommandName="Insert" />  <asp:Button ID="btnUpdate" Text="Update This Mobile Details" runat="server" CommandName="Edit" />  <asp:Button ID="btnDelete" Text="Delete" runat="server" CommandName="Delete" />  <asp:Button ID="btnExit" Text="Exit and Return to Main View All" runat="server" CommandName="Exit" /></asp:TableCell>
  </asp:TableRow>
</asp:Table>

    </ItemTemplate>
    
    </asp:FormView>
</asp:Content>

