﻿<%@ Page Title="" Language="C#" MasterPageFile="~/MobilePhone.master" AutoEventWireup="true" CodeFile="Three-TandC.aspx.cs" Inherits="Three_TandC" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="Server">
<asp:Table width="100%" cellspacing="1" cellpadding="1" runat="server">
  <asp:TableRow>
    <asp:TableCell HorizontalAlign="center" VerticalAlign="top"  >
    <div id="sub-nav" style="height: 604px" >
		<a href="Vodafone-TandC.aspx">Vodafone Terms & Conditions</a>
		<a href="Three-TandC.aspx">Three Network Terms & Conditions</a>
		<a href="02-TandC.aspx">02 Terms & Conditions</a>
		<a href="EE-TandC.aspx">EE Terms & Conditions</a>
		<a href="Tmobile-TandC.aspx">T-Mobile Terms & Conditions</a>
	</div>
    </asp:TableCell>
    <asp:TableCell width="100%" HorizontalAlign="center" VerticalAlign="top" CssClass="terms">
    	<h1><span class="highlight">Three - Terms & Conditions</span></h1> 

<h2><span class="highlight">Terms & Conditions</span></h2> 


<h2><span class="highlight">Three 3 Network</span></h2> 


<h3>Terms for 3 Services - some key points for both ThreePay and Pay Monthly Customers</h3> 


<p> Terms for 3 Services only covers the terms on which you may use our Services. They don't cover your purchase of your Handset.</p>
<p> Additional terms can also be seen in the Price Guide as well as within our Services on the Handset and in other documents about our Services (eg User Guide and List of Services).</p> 
<p> We'll provide our Services within 3's network area but it's always possible that the quality or coverage may be affected at times. </p>
<p> You must not use our Services for any illegal or improper purposes. Anyone under 18 isn't permitted to access our Age Restricted Services. </p>
<p> We've limited our liability to you as set out in Section 12 of the Terms for 3 Services. </p>
<p> You agree that we can process "Your Information" which we collect or which you submit to us during any sales or registration process, for a number of purposes, including to open and manage an account for 3 Services, to deliver products and services ordered by you, for credit checking (if a Pay Monthly Customer) and fraud prevention, and for product analysis and direct marketing (subject to your preferences) as set out in our 'Privacy Notice' in Section 13 of the Terms for 3 Services. Please read Section 13 carefully.</p>

<p> Terms for 3 Services - some key points for Pay Monthly Customers only</p> 

<p> If you don't pay your account on time or we reasonably believe that you haven't complied with certain terms of your agreement, we may suspend or disconnect our 3 Services, but you still must pay all outstanding charges (including a Cancellation Fee for disconnection).</p>  

<p> Terms for 3 Services - some key points for ThreePay Customers only</p> 

<p> If you wish to use the 3 Services, you need to top-up your account by purchasing and activating Threepay Vouchers. ThreePay Vouchers (and Add-ons) have limited validity periods. For example, ThreePay Vouchers are valid for 30 days from activation, so if you do not use them within 30 days, you will forfeit any remaining credit or allowance on them (more details of validity periods and usage requirements relating to ThreePay Vouchers can be found in our Price Guide and other customer documentation).<br /> ThreePay Vouchers (whether they are an Active ThreePay Voucher or not) and Add-ons on your account are not redeemable for cash. - We may suspend or disconnect our Services if we reasonably believe that you haven't complied with certain terms of your agreement.<br /> We may also suspend our Services or disconnect you if you have not activated a ThreePay Voucher on your account for a certain length of time.</p> 


<span class="highlight">TERMS FOR 3 SERVICES</span> 

<p>General Terms (for both Pay Monthly and ThreePay Customers)</p> 

<span class="highlight">1. Who's who and what's what</span> 
<br />
<p>1.1 When we say: (a) 'we', 'us' or 'our', we mean Hutchison 3G UK Limited, trading as '3'; (b) 'you' or 'your', we mean you, our customer (whether you are a Pay Monthly Customer or ThreePay Customer); (c) 'agreement', we mean your agreement with us for the supply of 3 Services.<br /></p>
<p>1.2 We also have set out in the glossary at the back of this section some useful definitions of words we use in these Terms for 3 Services. <br /></p>

<span class="highlight">2. About your agreement </span>
<br />
<p>2.1 Your agreement is made up of these Terms for 3 Services and your Price Plan, along with any other terms laid down in selected Additional 3 Services on the Handset. Additional terms may apply to any promotional or special offers.<br /></p>
<p>2.2 Your agreement is personal to you. You have to do what you've contracted to do, unless we write and say you can do something outside the agreement. Unless we give you permission (acting reasonably), you can't pass your rights or responsibilities to anyone else Ð even if we give you more than one SIM or you give your Handset to others. It's your responsibility to make sure the SIMs are only used to access 3 Services as permitted in this agreement.<br /></p> 
<p>2.3 This agreement does not cover: (a) any products or Services you buy while using 3 Services; or (b) the supply of your Handset. The manufacturers of Handsets are not related to us. Any terms relating to Handsets will be given to you separately. <br /></p>

<span class="highlight">3. When your agreement begins </span>

<span class="highlight">Pay Monthly Customers</span> 
<p>3.1 If you are a Pay Monthly Customer, your agreement starts when we Connect you to 3. (Note that in the special case where you do not Connect to 3 within a month of registering as a 3 customer and receiving your Handset, your agreement will automatically start at the end of that month.)<br /></p> 
<p>3.2 (a) If you are a Pay Monthly Customer and your Price Plan has a Minimum Term, you agree to remain Connected to 3 for that Minimum Term. You have limited rights to end the agreement during the Minimum Term as set out in Section 10. <br />
    (b) If you are a Pay Monthly Customer and your Price Plan does not have a Minimum Term, or your Minimum Term has expired, we will supply you with 3 Services until either of us chooses to end the agreement in any of the permitted ways set out in Section 10. ThreePay Customers <br /> </p>
<p>3.3 If you are a ThreePay Customer, your agreement starts when we Connect you to 3. (Note that in the special case where you do not Connect to 3 within a month of receiving your Handset, your agreement will automatically start at the end of that month.) <br /></p>
<p>3.4 Subject to you having an Active ThreePay Voucher on your account, we will supply you with 3 Services until either of us chooses to end the agreement in any of the permitted ways set out in <br /></p>
<p>3.5 If you chose not to register your Handset in store, your first call from your Handset may be redirected to 3 Customer Services so that we can activate your SIM (so your Handset is working properly) and to give you the opportunity to register your personal details with us so that we can do more for you in the future and help you get the most from your Handset.</p>  

<span class="highlight">4. Variations to your agreement or prices </span> 

<p>Pay Monthly Customers</p> 

<span class="highlight">4.1</span><p>We may vary any of the terms of your agreement, including our Price Plans, on the following basis:</p>
<p>(a) any updated Price Plans and new terms will be available on our website and on request to 3 Customer Services;</p> 
<p>(b) if you are a Pay Monthly Customer, we will let you know at least one month in advance if we decide to:</p> 
<p>(i) discontinue your Price Plan; or</p> 
<p>(ii) make any variations to your agreement which are likely to be of detriment to you; or</p> 
<p>(iii) increase the fixed periodic charges for your Price Plan (if applicable) by an amount which is more than the percentage increase in the Retail Prices Index Figure (or any future equivalent) in any twelve month period. You can end the agreement for such variations as explained in Section 10. Subject to the above, you will not be able to end the agreement. If such variation or increase: 
<p>(i) Is due to changes to the law, government regulation or licence which affect us; or</p> 
<p>(ii) relates solely to Additional Services; or</p> 
<p>(iii) relates solely to Add-on(s) (if applicable to you). In such circumstances you will not be able to end your agreement but you will be able to cancel the Add-on(s) by giving us 30 days' written notice; and</p>
<p>(c) if you carry on using 3 Services after the variation commences, you will be deemed to have accepted the variation.</p> 

<p>4.2 If we offer a range of Price Plans, you may change from your Price Plan to one of a selected range of other Price Plans on such terms as agreed with us. ThreePay Customers</p> 

<p>4.3 We may vary any of the terms of your agreement, including our Price Plans, on the following basis:</p>

<p>(a) any updated Price Plans and new terms will be available on our website and on request to 3 Customer Services;</p> 
<p>(b) we will let you know at least one month in advance if we make any variations to your agreement which are likely to be of detriment to you. <br /> You are free to stop using 3 Services if we make such variations; and</p> 
<p>(c) if you carry on using 3 Services after the variation commences, you will be deemed to have accepted the variation.</p> 


<span class="highlight">5. What we will provide for you </span>

<p>A 3 phone number and SIM 5.1 We will open an account for you and provide you with a SIM and a 3 phone number (and we may agree to provide you with additional SIMs and phone numbers on your request). </p>

<p>5.2 We own each SIM and each SIM remains our property at all times. You are being allowed to use the SIM by us on a limited licence to enable you to access 3 Services, in accordance with the terms of this agreement. We may recall the SIM(s) at any time for upgrades, modifications, misuse or when your agreement ends. You can only use our SIM to obtain Services from us.</p> 
<p>5.3 Each SIM may only be used in Handsets which are enabled for 3 Services and are authorised by us for Connection to the 3 network. Any attempt to use the SIM in other Handsets may result in serious damage to the Handset and may prevent you from being able to use it, including the making of emergency calls. In these instances, we are not responsible for any such damage or usage problems.</p> 
<p>5.4 Handsets which can be used to access 3 Services are locked to our network. The software in the Handset and all intellectual property rights in that software is owned by the Handset manufacturer and you are being allowed to use the software on a limited licence from the Handset manufacturer. During the term of your Agreement for the supply of 3 Services, you must not permit your Handset to be unlocked via any unauthorised manner (ie. by anyone other than us or the Handset manufacturer).<br> You must contact us if you want your Handset to be unlocked from our network. If you contact us to request that your Handset be unlocked from our network, we will arrange for your Handset to be unlocked in an authorised manner (which may include replacing your Handset with an unlocked Handset, which is the same or similar specification to your Handset) and you must pay an unlocking administration charge (which will be shown in the Price Guide for 3 Services). In addition, if you have had your Handset for less than 12 months, you will also have to pay the Handset Unlock Fee (this is also shown in the Price Guide for 3 Services).<br> In addition, you must ensure that there are no outstanding amounts owing on your 3 account. Prior to us arranging for your Handset to be unlocked, you must ensure that you back-up or otherwise store separately any of your information or other data on the Handset which you may require, as this may be lost during the Handset unlocking process. We are not responsible for any information or any other data which may be lost during the Handset unlocking process.</br> 3 Services </p>
<p>5.5 Once you are Connected to 3 (and, if you are a ThreePay Customer, subject to you having and Active ThreePay Voucher on your account), we will provide you with access to our Services. The 3 Services will include Premium Services, provided you ask for them and we approve, and may also include Age Restricted Services, provided you are 18 or over and you do not show or send any content from the Age Restricted Services to anyone under 18. You can find more details of all 3 Services in our List of Services. </p>
<p>5.6 You will also be able to upload and send your own content using the 3 Services. You grant us a royalty free, perpetual and worldwide licence to store, transmit or otherwise deal with any content you upload on the 3 Services. If you choose to use the POP3 polling features in our Messaging Services, you are appointing us as your agent for enabling the POP3 polling Services to be provided to you.</p> 
<p>5.7 We may: </p>

<p>(a) change or withdraw some, or part, of the 3 Services from time to time. This may be because of changing technologies, obsolescence, new or different product features, changing content providers or the need to remove, replace or modify content. Subject to Section 4.1 (if you are a Pay Monthly Customer) and Section 4.3 (if you are a ThreePay Customer), you can end the agreement if this variation is likely to be of detriment to you as explained in Section 10. </p>
<p>(b) also determine how 3 Services are presented and delivered to the Handset or are otherwise made available to you. We can change the way they are presented, delivered or otherwise made available to you at any time. Limitation of 3 Services </p>

<p>5.8 We will always try to make 3 Services available to you. However, 3 Services are only available within 3's coverage area (which comprises a video service area and a voice & picture area within the UK). <br />  Within this, there may be areas where you do not have access to all 3 Services or where coverage is otherwise limited or unavailable. For more information about coverage, visit our website. Disruption to 3 Services </p>
<p>5.9 There may be situations when 3 Services are not continuously available or the quality is affected and so we cannot guarantee continuous fault-free service.<br /> For instance:</p> 

<p>(a) when we need to perform upgrading, maintenance or other work on the 3 network or 3 Services; </p>
<p>(b) when you move outside 3's video service area whilst you are on a call (in this case calls may not be maintained); </p>


<p>(c) When you are in areas not covered by the 3 network. In these cases 3 Services relies on other operators' networks where we have no control; and  </p>
<p>(d) Because of other factors outside our control, such as the features or functionality of your Handset, regulatory requirements, lack of capacity, interruptions to Services from other suppliers, faults in other communication networks, the weather or radio interference caused by hills, tunnels or other physical obstructions.</p> 

<span class="highlight">6. What you will do in return </span>

<span class="highlight">Secure your PIN, Passwords and SIM</span>  
<p>6.1 As we own the SIM and it remains our property at all times, you must ensure that you keep the SIM safe and secure whilst it is in your possession and you must ensure that you are able to return it to us, if required to do so by us at any time, as set out in these terms.<br /> There will be a charge for any replacement SIM (as set out in the Price Guide), unless, of course, it is defective through faulty design or workmanship. </p>
<p>6.2 You must keep all PINs and passwords secure and confidential. </p>
<p>6.3 You should immediately change your PIN or password if you become aware that someone is accessing 3 Services on your account without your permission. Responsible use of 3 Services. </p>

<p>6.4 You may only use 3 Services: </p>

<p>(a) as laid out in this agreement (including the User Guide); and </p>
<p>(b) for your own personal use. This means you must not resell or commercially exploit any of the 3 Services or content. </p>

<p>6.5 You must not use 3 Services, the SIM or 3 phone number or allow anyone else to use 3 Services, the SIM or 3 phone number for illegal or improper uses. For example: </p>

<p>(a) for fraudulent, criminal or other illegal activity; </p>
<p>(b) in any way which breaches another person's rights, including copyright or other intellectual property rights; </p>
<p>(c) to copy, store, modify, publish or distribute 3 Services or their content (including ringtones), except where we give you permission; </p>
<p>(d) to download, send or upload content of an excessive size, quantity or frequency. We will contact you if your use is excessive; </p>
<p>(e) in any way which breaches any security or other safeguards of in any other way which harms or interferes with the 3 network, the networks or systems of others or 3 Services; </p>
<p>(f) to falsify or delete any author attributions, legal or other proper notices or proprietary designation or labels of the origin or source of software or other content contained in a file that you upload; and </p>
<p>(g) to use or provide to others any directory or details about 3 customers. </p>

<p>6.6 You must always co-operate with us and follow our reasonable instructions to ensure the proper use and security of your 3 Services and account.<br /> You must only use Handsets and Accessories authorised by us for Connection to the 3 network and also comply with all relevant legislation relating to their use. <br /> </p>
<p>6.7 We may publish an acceptable use policy (including a DataCard Usage Policy for DataCard customers) which provides more detail about the rules for use of certain 3 Services in order to ensure that use of 3 Services is not excessive, to combat fraud and where 3 Services we may introduce require certain rules to ensure they can be enjoyed by our customers.<br /> If we publish a policy, we will let you know Ð such a policy may be amended from time to time Ð for instance, if we discover that the 3 services are being used fraudulently or for fraudulent purposes, or the excessive use of certain 3 Services is causing problems for 3, its systems or for other users or if we introduce new services which may require certain rules to ensure that such new services can be enjoyed by our customers, again, we will let you know if this happens.<br /> Responsible use of Messaging and Storage Services </p>
<p>6.8 While using the Messaging Services, you must not send or upload: <br /> </p>

<p>(a) anything that is copyright protected, unless you have permission; </p>
<p>(b) unsolicited bulk or commercial communications or other unauthorised communications, or knowingly send any viruses; or </p>
<p>(c) anything that is obscene, offensive, abusive, defamatory, menacing, harassing, threatening or is unlawful in any other way. </p>

<p>6.9 We may put limits on the use of certain 3 Services, such as Messaging Services or Storage Services. For example, we may limit the size of messages or storage space. </p>
<p>6.10 While we have no obligation to monitor the Messaging Services or Storage Services, if you exceed our use limits set out in our fair use policy, (which is published as part of our Price Guide and is available on our website or from 3 Customer Services) or we are made aware of any issues with your use of these 3 Services, (for example, if we are made aware that you are using 3 Services in any of the ways prohibited in Section 6.8 above) we reserve the right to remove or refuse to send or store content on your behalf. Responsible use of Age Restricted Services </p>
<p>6.11 if you are under 18, you are not permitted to access our Age Restricted Services (if any). <br /> If you are 18 or over and you access the Age Restricted Services, you must not show or send content from the Age Restricted Services to anyone under 18. You must also ensure that you have deactivated any access to Age Restricted Services if you let anyone under 18 use your Handset. Responsible use of 3 Services outside the UK </p>
<p>6.12 If you use 3 Services from a country outside the UK, your use of the 3 Services may be subject to laws and regulations that apply in that other country. <br /> We are not liable for your failure to comply with those laws or regulations. Paying your Bills Ð Pay Monthly Customers </p>
<p>6.13 If you are a Pay Monthly Customer, you must pay us all Charges for all 3 Services which are accessed using the SIM(s) we supply you, whether the 3 Services are accessed by you or by another person, with or without your permission. <br /> If any of the SIMs are lost or stolen (either separately or with any of your Handsets), you remain responsible for all the Charges to your account until you tell us what happened and arrange for your SIM(s) to be deactivated. </p>
<p>6.14 We will send you a bill on a periodic basis and this will usually be done monthly. However, we reserve the right to change this period (and we would give you at least 14 days' notice of this). <br /> </p>
<p>6.15 Your bill will normally include your fixed Charges for the next period and any administration fees along with Charges for your use of the 3 Services in the UK in the last period and outside the UK in prior periods. It may also include an amount to repay the cost of your 3-compatible Handset (depending on the payment scheme you have chosen). Your initial bill may also contain a Connection Charge. VAT will be added to your bill where appropriate. </p>
<p>6.16 You must make your payment by the due date and by one of the payment methods stated on your bill. However, we may also submit an interim bill or require an immediate payment if we think you have exceeded a reasonable limit on your account. </p>
<p>6.17 As described in Section 6.14 above, we will send you a bill on a periodic basis, which will usually be monthly. The bill will state the amount of the Charges due from you and the due date by which you must make payment. If you fail to pay your account on time, you will be breaking your agreement and we may Suspend or Disconnect you. In this case, you will have to pay any outstanding Charges. We may also set a credit limit for you if you fail to pay your account on time Ð we will let you know what the credit limit on your account is and, if you exceed the limit we set, we may Suspend any or all of the 3 Services you use. You should not use the credit limit for budgeting as the amount you owe is not capped or limited by any credit limit we set. </p>
<p>6.18 We may need to take legal or other collection action against you for non-payment of Charges. This could mean you have to pay our costs and expenses, including legal costs, with interest added daily. </p>
<p>6.19 If you use your Handset to buy goods and services from third parties, you are responsible for paying any bill they may send you. Paying your Charges Ð ThreePay Customers </p>
<p>6.20 If you are a ThreePay Customer, you are responsible for all Charges for 3 Services which are accessed using the SIM(s) we give you, whether the 3 Services are accessed by you or by another person, with or without your permission. If any of your SIMs are lost or stolen (either separately or with any of your Handsets), you remain responsible for all the Charges to your account and we have no obligation to make a refund to you of any credit or allowance on any ThreePay Voucher (whether it is an Active ThreePay Voucher or not) or any Add-ons which are used following the loss or theft. 6.21 Your credit or allowances contained in any ThreePay Voucher or Add-on (as applicable) will be reduced each time you use or incur Charges for 3 Services. If for any reason your account balance drops below zero, you will not be able to access 3 Services and you will need to purchase and activate a ThreePay Voucher on Add-on or otherwise make a payment to us to clear the negative balance on your account. You may only use ThreePay Vouchers and Add-ons to obtain credit or allowances for access to 3 Services. ThreePay Vouchers, Add-ons and any credit or allowance on your account are not redeemable for cash under any circumstances. 6.22 ThreePay Vouchers and Add-ons must be activated on your account before the expiry date specified on the ThreePay Voucher or Add-on (or where there is no expiry date specified, they will be valid for 90 days from the date of purchase (whichever is earlier). 6.23 Top-ups to your account via a ThreePay Voucher or Add-on (including any complimentary credit or allowances provided on Connection to the 3 Services) are valid for 30 days from the date of activation (unless otherwise specified). Any unused credit or allowances remaining at the end of these 30 days will be forfeited. 6.24 If you use your Handset to buy goods and Services from third parties, you are responsible for paying any bills they may send you. 6.25 We will place a charge on your account if a bank fails to honour a debit or credit card payment for your purchase of a ThreePay Voucher or Add-on or other payment to your account. Your account balance may drop below zero if we apply this charge and you will need to purchase and activate a ThreePay Voucher to clear the negative balance on your account. </p>  

<span class="highlight">7. Your Rights - Complaints </span>
<br />
<p>7.1 If you are unhappy about any aspect of our 3 Services, you should contact 3 Customer Services. <br /> </p>
<p>7.2 We will investigate any complaint in accordance with our complaints handling policy, after which we will contact you with the results. <br /></p>
<p>7.3 See Section 13 for information about data protection and privacy complaints. <br /></p>

<span class="highlight">8. Our Rights - Intellectual Property </span>

<p>8.1 All rights, including copyright in 3 Services and their content, belong to us, or our licensed source, such as a content provider. We reserve all our rights. <br />
<p>8.2 The '3' trademark and other related images, logos and names on 3 Services are proprietary marks of our group of companies. We reserve all our rights. <br />

<span class="highlight">9. Suspension of 3 Services </span>

<p>9.1 We may Suspend any or all of the 3 Services you use without notice if: 

<p>(a) we reasonably believe you have provided us with false or misleading details about yourself as set out in Section 13;</p> 
<p>(b) we advise you that your excessive use of 3 Services (as may be defined in accordance with Section 6.7 above) is causing problems for other users, and you are continuing to use 3 Services excessively; </p>
<p>(c) we believe your Handset or SIM has been lost or stolen; </p>
<p>(d) we reasonably believe that you have used 3 Services, the SIM(s) or a 3 phone number for illegal or improper purposes in contravention of our responsible use requirements in Section 6 above; </p>
<p>(e) we receive a serious complaint against you which we believe to be genuine (for example, if we receive a complaint that you are using 3 Services in any of the ways prohibited in Sections 6.5, 6.8 and 6.11). If this happens, we will deal with the complaint in the manner set out in Section 7; </p>
<p>(f) we are required to suspend your 3 Services by the emergency services or other government authorities; or </p>
<p>(g) we reasonably believe you have permitted your Handset to be unlocked via any unauthorised manner and/or have not paid any relevant Charges due in contravention of Section 5.4 above. </p>

<p>9.2 If you are a Pay Monthly Customer, in addition to the circumstances set out in Section 9.1, we may also Suspend any or all of the 3 Services you use without notice if: </p>

<p>(a) you have not paid our Charges on time, or if you have previously failed to pay your Charges on time and we have told you that we have set a credit level for you (as set out in Section 6.17 above) and you have exceeded that level of credit; </p>
<p>(b) you have insufficient credit in your account to cover charges you agreed to pay in advance. </p>

<p>9.3 If you a ThreePay Customer, in addition to the circumstances set out in Section 9.1, we may also Suspend any or all of the 3 Services you use without notice:</p>

<p>(a) if you have not activated a ThreePay Voucher on your account within the preceding 6 month period. If you do not have an Active ThreePay Voucher on your account, your Handset will continue to be capable of receiving incoming calls for the periods set out in the Price Guide and other customer documentation; or </p>
<p>(b) if your account balance drops below zero and you have failed to purchase and activate a ThreePay Voucher or Add-on or otherwise make payment to us to clear such negative balance</p> 

<p>9.4 We may turn off your Messaging Services if they are inactive for an extended period of time, - we will let you know before this happens.<br /> If we do turn off your Messaging Services we will have no obligation to maintain any of the content in your Messaging Services, or to forward any unopened or unsent messages to you, or anyone else. </p>
<p>9.5 If we Suspend any or all of your 3 Services, you will still be able to make emergency calls (unless they have been Suspended at the at the request of the emergency services). </p>
<p>9.6 If your 3 Services are Suspended, we may agree to re-Connect you if you ask us to do so and there may be a re-Connection Charge for this. </p> 

<span class="highlight">10. Ending this agreement and Disconnection of 3 Services </span>

<span class="highlight">Pay Monthly Customers </span>
<p>10.1 You may end this agreement in the following ways: </p> <br />

<p>(a) Under the 14-Day Money Back Guarantee. You can end the agreement for any reason within 14 days of delivery of your 3-compatible Handset, even if you have started to use 3 Services. You must get in touch with 3 Customer Services to arrange Disconnection within those 14 days. We will refund any fixed periodic Charge you may have paid along with any Connection Charges. You will only have to pay Charges for the use of 3 Services until Disconnection at the applicable rates set out in your Price Plan. (A Cancellation Fee will not be charges.) </p>
<p>(b) During the Minimum Term. After the 14-Day Money Back Guarantee period has passed, you can end the agreement during your Minimum Term (if you have one Ð this will be stated in your Price Plan) by giving written notice to 3 Customer Services at least 30 days before the date you want to end the agreement. However, you must pay us all the Charges you owe, plus any Cancellation Fee for your Price Plan (as set out in the Price Guide). </p>
<p>(c) On 30 days' notice, outside the Minimum Term. You can end the agreement if your Price Plan does not contain a Minimum Term, or if you want to end the agreement at the end of your Minimum Term or any time after your Minimum Term has expired, provided you give written notice to 3 Customer Services at least 30 days before the date you want to end the agreement. (A Cancellation Fee will not be charged.) </p>
<p>(d) Within one month of a detrimental variation to your agreement.  You can end the agreement within one month of us telling you about a variation to your agreement (which includes your Price Plan) which is likely to be of detriment to you. You must give written notice to 3 Customer Services within that month and your agreement will finish at the end of that month once we receive your notice. (A Cancellation Fee will not be charged.) </p>

<p>10.2 We may end this agreement in the following ways: </p>

<p>(a) On 30 days' notice, outside the Minimum Term. If your Price Plan does not have a Minimum Term, or the Minimum Term has expired, we can end this agreement by giving at least 30 days' notice of ending the agreement. </p>
<p>(b) Because of your conduct. In the following cases, we may end your agreement immediately and you have to pay all the Charges you owe up until we Disconnect you: </p>
<p>(i) if we have the right to Suspend your 3 Services on any of the grounds in Section 9 and we believe that the grounds are serious and have not been, or are unlikely to be, rectified; </p>
<p>(ii) if we believe that your communications with 3 Customer Services or any of our retailers or agents, or your use of our 3 Services, are jeopardising the operation of the network, or are of an unacceptable nature; </p>
<p>(iii) if we reasonably believe you will not be able to pay your bill. This could result from a failure to pass one of our credit assessments; or </p>
<p>(iv) in the event of your bankruptcy, insolvency or death. </p>
<p>(c) No network access or 3 Services. We may end your agreement if we no longer have access to other operators' networks which we need to provide 3 Services, or if we are no longer able to provide 3 Services due to factors beyond our control or because we cease business. </p>

<p>10.3 Once you are Connected to 3, you can only end this agreement in the ways set out in this Section 10. However, if you are a consumer, any statutory rights which you may have, which cannot be excluded or limited, will not be affected by this section. For more information on your statutory rights, contact your local authority Trading Standards Department or Citizen's Advice Bureau. ThreePay Customers </p>
<p>10.4 You can end the agreement within one month of us telling you about a variation to your agreement which is likely to be of detriment to you by stopping your use of 3 Services. </p>
<p>10.5 We may Disconnect you and end this agreement in the following ways: </p>

<p>(a) On 30 days' notice. If you are a ThreePay Customer, we can end this agreement by giving you at least 30 days' notice. Your agreement will finish at the expiry of the 30 day notice period or a later date which we specify; </p>
<p>(b) For non-use or non-payment of 3 Services. If you are a ThreePay Customer, we may Disconnect you if you have not topped up your account with a ThreePay Voucher or if your account balance drops below zero and you have failed to purchase and activate a ThreePay Voucher or otherwise make payment to us to clear the negative balance as detailed in Section 9.3; </p>
<p>(c) Because of your conduct. We may also Disconnect you immediately without notice: </p>
<p>(i) if we have the right to Suspend your 3 Services on any of the other grounds as permitted in section 9 and we believe that the grounds are serious and have not, or are unlikely to be, rectified; or </p>
<p>(ii) if we believe that your communications with 3 Customer Services or any of our retailers or agents, of your use of our 3 Services, are jeopardising the operation of the network, or are of an unacceptable nature; in the event of your death. </p>
<p>(d) No network access or 3 Services. We may Disconnect you if we no longer have access to other operators' networks which we need to provide 3 Services, or if we are no longer able to provide 3 Services due to factors beyond our control or because we cease business. </p>


<span class="highlight">11. Effect of this agreement ending </span>

<p>Pay Monthly Customers</p> 
<p>11.1 If this agreement ends, we will close your account and Disconnect you and you will not be able to use 3 Services or make emergency calls. </p>
<p>11.2 You must immediately pay all Charges you owe up to the date the agreement ends. If we end the agreement due to your conduct or if you end your agreement within the Minimum Term, the Charges will include a Cancellation Fee. </p>

<p>ThreePay Customers</p>
<p>11.3 If this agreement ends, we will close your account and Disconnect you. On Disconnection you will not be able to use the 3 Services or make emergency calls.<br /> In addition, you will lose your phone number unless you have made a request for your number o be ported prior to Disconnection.<br /> </p>
<p>11.4 You must immediately pay all Charges you owe (if any) up to the date the agreement ends. If we Disconnect you for non-use of the 3 Services or your conduct (under sections 10.5 (b)-(c), then any unused credits or allowances on ThreePay Vouchers or Add-ons remaining on your account on Disconnection will be forfeited.  </p>

<span class="highlight">12. Liability </span>

<p>Limits on our liability</p> 
<p>12.1 All of our obligations to you relating to 3 Services are set out in your agreement. <br />If you wish to make any variations to this agreement or rely on any other term, you must obtain our agreement to the variation on term in writing. </p>
<p>12.2 Except as set out in 12.3: <br /></p>

<p>(a) all other terms, conditions and warranties relating to 3 Services are excluded; </p>
<p>(b) our entire liability to you for something we do or don't do will be limited to £3,000 for one claim or a series of related claims; and </p>
<p>(c) we are not liable for any loss of income, business or profits, or for any loss or corruption of data in connection with the use of 3 Services. We are not liable for any loss or damage that was not reasonably foreseeable when you entered into the agreement. </p>

<p>12.3 Nothing in this agreement removes or limits our liability for fraud, for death or personal injury caused by our negligence or for any liability which can't be limited or excluded by applicable law. If you are a consumer, the terms of this agreement will not affect any of your statutory rights which you have, which cannot be excluded by this agreement. For more information on your statutory rights, contact your local authority Trading Standards Department or Citizen's Advice Bureau. 3 Services Ð Area where we have no responsibility </p>
<p>12.4 We will try to ensure the accuracy, quality and timely delivery of 3 Services. However: </p>

<p>(a) we accept no responsibility for any use of, or reliance on, 3 Services or their content, or for any disruptions to, or any failures or delays in, 3 Services. This includes, without limitation, any alert Services or virus detection Services; and </p>
<p>(b) subject to Section 12.3 we do not make any representations as to the accuracy, comprehensiveness, completeness, quality, currency, error-free nature, compatibility, security or fitness for purpose of 3 Services or their content. They are provided to you on an 'as is' basis; and </p>
<p>(c) we are not providing you with advice of any kind (including without limitation investment or medical advice). Where 3 Services contain investment information, we do not make invitations or offer inducements to enter into any investment agreements. </p> 

<p>12.5 We will not be liable: </p>

<p>(a) for any loss you may incur as a result of someone using your PINs or passwords, with, or without, your knowledge; or </p>
<p>(b) if we cannot carry out our duties, or provide 3 Services, because of something beyond our control. Others' content and Services Ð Areas where we have no responsibility. </p>

<p>12.6 You may be able to use 3 Services:</p> <br />

<p>(a) to upload, email or transmit content using 3 Services; and </p>
<p>(b) to access content which is branded or provided by others and to acquire goods and Services from others. Where we provide you with such access, all we do is transmit the content to you and we do not prepare or exercise control over the content, goods or Services. We are not responsible or liable in any way for, and do not endorse, any of this content, goods or Services. 

<p>12.7 This Section 12 will apply even after this agreement has ended.</p>  

<span class="highlight">13. Privacy Notice and Your Information </span>
<br />
<p>13.1 We will only use your personal information in accordance with this notice and applicable UK data protection and privacy legislation. Please read all of this notice and feel free to contact us at the address below with any questions. 
<p>13.2 Whenever you provide us with personal information about yourself you agree that it will be true, complete and accurate. You must tell us if this information changes. 
<p>13.3 If you provide us with information about another individual or register a handset in the name of another individual you must have their agreement to do so or be acting with legal authority. 
<p>13.4 If we reasonably believe that you have supplied us with false or inaccurate information, or if we suspect fraud, we may delay your Connection or suspend your access to 3 Services until an investigation has been completed to our satisfaction. 
<p>13.5 "Your Information"</p>
 
<p>(a) By "Your Information" we mean information that you give us or that we obtain about you as a result of any application or registration for, and use of 3 services. It may include your name, current and previous address(es), date of birth, telephone and fax numbers, gender, email address, employment and lifestyle information, bank and credit or debit card information, and information obtained from credit reference and fraud prevention agencies, marketing organisations and those who provide services to us. 
<p>(b) While you are a customer of 3, we will also acquire and process information about your use of 3 Services, including Location Data, your Communications Data, your mobile telephone number, the unique code identifying your handset and SIM, and your account information including contact history notes. 
<p>(c) Some of the information we collect about you may be classified as "sensitive" (such as visual or hearing impairments) and we will ask your permission if we wish to use or share this information; 

<p>13.6 Use of "Your Information" We may process "Your Information" for a number of purposes including: <br /> (a) Credit Referencing, Identity Checks and Fraud Prevention </p>

<p>(i) If a Pay Monthly account customer, we will make searches about you at credit reference agencies who will supply us with credit information, as well as information from the Electoral Register, to help us to decide whether to accept your application or future applications, and to verify your identity. <br /> The agency will record details of our search and your application whether you are accepted or not. We will use a combination of credit scoring and/or automated decision making systems when assessing your application. This information may be used for debt tracing. </p>
<p>ii) If a Pay Monthly customer, we will also disclose details of your agreement with us, the payments you make under it, account balances and information about any default, dispute, and debts to credit reference agencies. We will also disclose details of any change of address reported to us or of which we become aware. <br /> Credit searches and the information supplied by us and held by credit reference agencies is used by us and other organisations to help make decisions about other credit applications by you or other members of your household with whom you are linked financially to trace debtors, recover debts, to prevent and detect fraud and to manage your account. <br /> </p>
<p>iii) We may also check and share your details with Fraud Prevention agencies who will record details of any false or inaccurate information provided by you where we suspect fraud or you have provided us with false information (whether a Pay Monthly or ThreePay customer). Records held by fraud prevention agencies will also be used by other organisations to help them make decisions on motor, household, credit, life an other insurance proposals and insurance claims for you and members of your household and to help prevent money laundering where applicable. </p>
<p>iv) We may also pass and share information to other communications service providers and network operators for the detection and prevention of theft and fraud. You can ask us at any time for details of the credit reference and fraud prevention agencies to whom we disclose and obtain information about you. <br /> </p>

 <p>(b) Account and Service Management</p>

 <p>(i) to process applications, registrations or orders made by you, to create and administer accounts, to calculate and charge for 3 Services, to produce any necessary invoices or billing statements, and to provide customer services including the management of any complaints or queries; </p>
 <p>(ii) to supply any products, services or information requested by you and/or which we may provide; </p>
 <p>(iii) for traffic and billing management; </p>
 <p>(iv) to update your Handset remotely "over the air" with software updates and to investigate and resolve any Service related queries made by you;</p> 
 <p>(v) to process data revealing the geographic location of your Handset in order to provide location-based services requested by you and which may be provided by 3 or by third parties on behalf of 3, or where you request location-based services directly from third parties; Your location data will always be transmitted when calling the emergency services in the UK.  </p>
 <p>(vi) we may monitor and record calls and messages from you and 3 Customer Services for training and quality purposes; </p> <br />
 <p><p>(c) Marketing and keeping you informed</p>
 <p>(i) to carry out analysis of your information, in order to develop our relationship with you, to develop and personalise 3 Services and to present and delver these to your Handset </p>
 
<p>(ii) To keep you informed about new services, developments, special offers, and any discounts or awards which we believe may be of personal interest to you, or which you may be entitled to. <br /> We may keep you up to date directly to your Handset, and by post, telephone, fax and by electronic messaging such as mobile text and picture message, email voice, audio and videomail subject to any preferences indicated by you. <br /> You can contact us at any time to ask us not to use your location or "communications data" for marketing purposes or if you would prefer not to receive direct marketing information, or simply to update your preferences by writing to or calling Customer Services, or by sending an email to preferences@3mail.com; </p>
<p>(iii) we may tell you about the products and services of carefully selected third parties subject to your preferences, and allow you to receive advertising and marketing information from them but without passing control of your information to the third party concerned. <br /> You can update your preferences at any time, simply write to or call Customer Services or email preferences@3mail.com; <br /> </p>
<p>(d) to carry out market research; <br /> </p>
<p>(e) to carry out activities necessary to the running of our business, including system testing, network monitoring, staff training, quality control and any legal proceedings; <br /> </p>
<p>(f) to carry out any activities or disclosures to comply with any regulatory, government or legal requirement; <br /> </p>
<p>(g) we may enter your name, address and telephone number in a publicly available directory enquiry service and directories operated by us or by a licensed third party operator such as BT, subject to your preferences and only where you have given us permission; </p>
<p>(h) we may share your information with other members of our group of companies, and with our, or their, partners, associates, agents and contractors who provide services to us, and for the purposes of pursuing our legitimate interests, including people who are interested in buying our business. These may include people and companies outside the European Economic Area (the "EEA") which consists of the European Union Member States together with Iceland, Liechtenstein and Norway; </p>
<p>(i) we may also use data processors Ð some of whom may be based outside the EEA Ð to process data on our behalf and who provide specific services to us and our group of companies. Certain services may be provided by group companies in India. If we do this, we will ensure that your information is processed to the same UK standards adopted by us; </p>
<p>(j) we may retain your information for as long as is necessary for the purposes detailed in this notice and until charges for services cannot be lawfully challenged and legal proceedings may no longer be pursued. Generally, we will keep your communications data for up to one year. Your account information will be kept after your relationship with 3 ends to comply with legal and regulatory obligations. 13.7 If you use 3 Services from a country outside the UK it may be necessary to transfer your information to that country. If that country is outside of the EEA, the treatment of your personal information may be subject to laws and regulations applying in that country and which may not protect your information to the same standards applying in the UK and the EEA. 13.8 When you make a call, the calling line identity (CLI) of your Handset (your mobile number) will be displayed on the Handset of the person you call. If you do not wish your CLI to be displayed and/or transmitted you should consult your user guide or contact Customer Services. Your CLI cannot be blocked when calling the emergency services, or when sending a text, picture, or video message. 13.9 You must keep any passwords and PIN numbers relating to your 3 account and 3 Services safe and secure. </p>

 
<p>You must not share them with anyone else. If you find or suspect that anyone else knows your passwords or PIN numbers, or can guess them, you must contact us immediately and ask us to change them. This is your responsibility. 13.10 You have the right to obtain a copy of personal data which we may hold about you. Please write to the Data Protection and Privacy Officer, Hutchison 3G (UK) Ltd., Star House, 20 Grenfell Road, Maidenhead, Sl6 1EH. Alternatively, email: dpa.officer@three.co.uk. We may ask you to provide proof of your identity and residence and may charge £10 to cover our administrative costs. 13.11 If you have any questions about this notice or the way in which your information is processed, please contact the Data Protection and Privacy Officer, by writing or sending an email to the above addresses. 13.12 If we change this notice we will post the amended version on our website so you always know how we will collect, use and disclose your information. See three.co.uk  </p>

<span class="highlight">14. Notices </span>

<p>14.1 Our website is a great source of information that you may find useful when using our services Ð it is the most up to date source of information about 3 and its services. You may find it useful to refer to when using our services. 14.2 If we need to send any notices under this agreement to you, we will do this by communicating them to you via phone, text message, electronic messaging, email, or mail, using your most recent contact details given to us (if any).</p>  

<span class="highlight">15. Other terms </span>

<p>15.1 This agreement is governed by English law unless you live in Scotland in which case, it will be governed by Scots Law. Each of us agrees to only bring legal actions about this agreement in a UK court. </p>
<p>15.2 If you, or we, delay, or do not take action to enforce our respective rights under this agreement, this does not stop you, or us, from taking action later. </p>
<p>15.3 If any of the terms in this agreement are not valid or legally enforceable, the other terms will not be affected. We may replace any item that is not legally effective with a similar term that is. </p>
<p>15.4 We may assign or transfer our rights and obligations under your agreement to a party who agrees to continue applying with our obligations under this agreement, provided that your rights under the agreement or any guarantees given by us to you are not affected. No other person (other than our assignee, if any) may benefit from this agreement. </p>
<p>15.5 In exceptional circumstances, a government authority may order the reallocation or change of phone numbers, in which case we may have to change your 3 phone number for 3 Services. </p>
<p>15.6 You confirm that you have full contractual capacity to agree to the agreement and are able to pay the Charges. </p>
<p>15.7 Our registered number is 03885486 (England and Wales) and our registered office is at Hutchison House, 5 Hester Road, Battersea, London SW11 4AN.  </p>

<b><h4>Glossary for Terms of 3 Services and Care3 </h4>

<p>Customer Services: our service team who are available to help you with your queries. They can be contacted by calling 0870 7330 333 or by email to customer.services@3mail.com. <br /> </p>

<p>3 Services: the Services offered by 3, including Messaging Services, Storage Services, Age Restricted Services and Premium Services, which we have agreed to provide for you. Accessory/Accessories: any battery, battery charger, stylus, handset case, portable handsfree, SIM or consumable item (items which are regularly replaced) or any other item authorised by us that may facilitate the use of your Handset. <br /> Active ThreePay Voucher: means a ThreePay Voucher for which the specified validity period or credit/allowance has not expired. Additional Services: additional or supplemental services for which a charge is made in addition to the fixed periodic charges for your price plan or Add-on(s) (if applicable). Add-on: For Pay Monthly Customers means: an additional credit which may be purchased for specific supplemental services (as detailed in the Price Guide and other customer documentation). For ThreePay Customers means: a voucher or any other payment mechanism or receipt used to purchased specific 3 Services and which requires an Active ThreePay Voucher on your account for use (as detailed in the Price Guide and other customer documentation). <br />Age Restricted Services: any 3 Services which are specified in the List of Services for use only by customers 18 or over. Boxed Accessories: all Accessories that you receive as part of the original packaging of your Handset. Cancellation Fee: means, for Pay Monthly Customers, a fee charged if we end the agreement due to your conduct or if you end your agreement within the Minimum Term. <br />This fee will be set out in your Price Guide and may cover (without limitation) your fixed periodic Charges for the Minimum Term, our administrative costs, costs incurred by us in Connecting and Disconnecting the 3 Services and our payments to operators, network providers, stores or agents. Charges: charges for access to, and use of, 3 Services laid out in the Price Plan. These charges may cover (without limitation) fixed periodic charges, usage charges, account administration fees, fees for Connection and re-Connection and any costs incurred in collecting outstanding payments from you. <br /> Communications Data: Information about the routing of services, calls and messages you make and receive, the date, time, duration and cost of these, and information about the identity of your Handset and SIM. Connection: For Pay Monthly Customers means: the procedure by which we give you access to 3 Services. <br />'Connect', 'Connecting', and 're-Connection' have corresponding meanings. For ThreePay Customers means: the procedure by which we give you access to 3 Services following our acceptance of your application to activate individual ThreePay Vouchers. 'Connected', 'Connecting', and 're-Connection' have corresponding meanings. <br /> Damage: any accidental, sudden and unforeseen damage to the Handset caused by external means which affects the operational functioning of the Handset. </p>

<p>DataCard: means a data card which is authorised by us for Connection to the 3 network. Disconnection: the procedure by which we stop your access to 3 Services. 'Disconnected' and 'Disconnecting' have corresponding meanings. Handset Unlock Fee: the sum equivalent to the total of all the monthly charges still remaining during the initial 12 months of the Minimum Term of your agreement. <br /> Handset: the device (including a DataCard) or mobile handset that is authorised by us for Connection to the 3 network. which is used to access 3 Services, excluding all Accessories. Handset Box: the package delivered to you containing the Handset, SIM, Terms for 3 Services, the terms for Care3 and anything else required to be delivered to you. <br /> List of Services: our descriptions of current 3 Services. These may be amended from time to time, and can be viewed on our website or requested from 3 Customer Services. Location Data: data indicating the geographical location of your Handset when using 3 Services or when your Handset is switched on. <br /> Messaging Services: any email, fax and voicemail Services, SMS and multimedia messaging Services, personal information management and other message or communication facilities which let you communicate with others and which are specified in the List of Services. Minimum Term: the minimum fixed term for the supply of 3 Services as laid out in your Price Plan. <br /> Pay Monthly Customers: a customer who receives periodic bills for their use of 3 Services. <br /> Premium Services: any 3 Services in the List of Services which are charged at premium rates. You can only access these 3 Services Ð such as international calling and international roaming Ð with our approval. Price Guide: the document that sets out the Price Plans, our current Charges and related details (including, if you are a Pay Monthly Customer, any Minimum Term and payment commitments). This document can be viewed at three.co.uk.<br /> Price Plan: our current price plans set out in the Price Guide as well as any other price plans we may introduce in the future. There may be more than one price plan offered to you and if so, you will be required to select one before you are Connected to 3. The price plans may be amended or withdrawn from time to time, and can be viewed at three.co.uk or requested from 3 Customer Services. <br /> If you are a ThreePay Customer, prices may vary depending on the value of the ThreePay voucher or Add-on purchased. SIM: a card which contains your 3 phone number and enables you to access 3 Services. Storage Services: any 3 Services in the List of Services which offer you storage capacity on the 3 network for storage of content which you access from 3 Services.<br /> Suspension: the procedure by which we temporarily Disconnect your access to the 3 Services. 'Suspend' has a corresponding meaning. ThreePay Customer: a customer who pays for their access to and use of 3 Services in advance via a ThreePay Voucher. <br /> ThreePay Voucher: a voucher or any other payment mechanism or receipt used to top-up your </p>

<p>account to gain access to 3 Services. UK Resident: an individual who lives lawfully within the UK, Channel Islands and Isle of Man for at least 40 weeks in any 52 week period. <br /> User Guide: our guide which provides an outline of how to use 3 Services. The guide may be amended from time to time, and can be viewed at three.co.uk or requested from 3 Customer Services. There may be more than one User Guide to suit use of 3 Services on different Handsets. Warranty Period: the manufacturer's warranty period of 12 months. Further details of the manufacturer's warranty can be found in the materials in your Handset Box. </p> 

<h4>Care3</h4> 

<p>The three main areas covered by Care3 are: Your 14-Day Money Back Guarantee Pay Monthly customers only If you're a new 3 Pay Monthly customer and for some reason you're not happy with 3 or our services, you can return your mobile and original boxed accessories, along with your proof of purchase, within 14 days of receipt to the store from where it was bought and we'll give you a full refund. <br /> (Please note the 14-Day Money Back Guarantee doesn't apply to existing Pay Monthly customers who choose, where allowed by 3, to upgrade their mobile, or to ThreePay customers.) If you're eligible to return your mobile under the 14-Day Money Back Guarantee and have used any 3 Services during the 14 days, we will, of course, have to charge you for them. <br /> You might receive up to two bills after closing your account, depending on what your billing date is. If your mobile has been damaged since you received it, this guarantee won't cover you. To get your full refund under the 14-Day Money Back Guarantee, you must return your mobile along with the original boxed accessories and documentation to the store where you bought your mobile. You'll also need to take your receipt with you as proof of purchase. Your refund will be in the same form as your original payment. Your Care3 warranty Ð Pay Monthly and ThreePay customers The manufacturer of your mobile has given you a warranty against defects in materials and workmanship for a period of 12 months from the time you bought it. If you need any more information on Care3 call 3 Customer Services on 333 (free) from your mobile or 0870 7330 333 (charged at your national rate) from any other phone. Three-day repair Ð Pay Monthly and ThreePay customers With our Three-day repair service we can help you get back to normal as quickly as possible. If you bought your mobile from a 3Store, or 3Point at Superdrug or Selfridges, just take your mobile to the nearest 3Store or 3Point and complete the mobile repair form. <br /> We'll do our best to make sure that your mobile is returned to the 3Store or 3Point within three working days*. Other customers should call 3 Customer Services on 333 (free) from your mobile or 0870 7330 333 (charged at your national rate) from any other phone for help. <br /> To qualify for a free of charge repair under the mobile warranty provided by the manufacturer, you'll need to show your proof of purchase (till receipt). Make sure that your claim meets the conditions of the mobile manufacturer's warranty (details of the
manufacturer's warranty can be found in your mobile box). If your mobile isn't covered under the manufacturer's mobile warranty, you won't be eligible for a free mobile repair. However, we can give you a quote for the repairs before any work is carried out. Free mobile loan during repair While your mobile is being repaired, 3 might be able to loan you a mobile for free, subject to availability. Terms and conditions apply. *Note: 'Three working days' applies to mobiles received in-store before 4.00pm Monday to Friday (excluding bank holidays). Mobiles received after 4.00pm Monday to Friday (excluding bank holidays) or on a Saturday or Sunday will be despatched for repair on the next available working day. </p>


<p><span class="highlight">1.</span> Who's who </p>

<p>1.1 When we say: (a) 'we', 'us', 'our' or '3', we mean Hutchison 3G UK Limited, trading as '3'; (b) 'you' or 'your', we mean you, our customer (whether you are a Pay Monthly Customer or a ThreePay Customer) who is party to the agreement; (c) 'agreement', we mean your agreement with us for the supply of 3 Services. 1.2 We have also set out at the end of Section 6 (Glossary) some useful definitions of words we use within this section. </p>

<p><span class="highlight">2.</span> About these Terms </p>

<p>2.1 These terms set out purchase terms for your Handset, as well as the terms on which we will provide you with our Care3 Services for your Handset. 2.2 These terms do not cover: (a) any products or Services you buy while using your Handset; or (b) the supply of our 3 Services. The Terms for 3 Services cover this and are provided to you when you register on and connect to the 3 network and they are also available on our website.</p> 

<p><span class="highlight">3.</span> Handset Purchase Terms </p>


<h4>Purchases from 3 </h4>

<p>3.1 If you purchase a Handset from us (whether from the 3 website, 3 Customer Services or 3Stores), you enter into an agreement with us for the purchase of the Handset.</p> 
<p>3.2 You will be responsible for a Handset as soon as it is delivered to you. If you damage or lose the Handset before you have paid for it in full, you will still be required to pay us the full.</p></b>  


    </asp:TableCell>
  </asp:TableRow>
</asp:Table>
</asp:Content>

